[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40030=&Открыть в редакторе реестра
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=По&мечать чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-от&чёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40029=Показывать время по &Гринвичу
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-от&чёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40030=&Открыть в редакторе реестра
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список установленных драйверов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
521=Автоматически
522=При загрузке
523=Вручную
524=Отключено
525=Система
541=Файловая система
542=Ядро
543=Распознаватель
550=Игнорирование
551=Обычный
552=Строгий
553=Критический
1001=Имя драйвера
1002=Отображаемое имя
1003=Описание
1004=Тип запуска
1005=Тип драйвера
1006=Группа
1007=Имя файла
1008=Контроль ошибок
1009=Время создания файла
1010=Время изменения файла
1011=Размер файла
1012=Описание файла
1013=Версия файла
1014=Компания
1015=Продукт
1016=Тип драйвера
1017=Базовый адрес памяти
1018=Конечный адрес
1019=Размер памяти
1020=Загрузок
2001=Приложение
2002=Библиотека DLL
2003=Виртуальное устройство
2004=Статическая библиотека
2005=Драйвер
2006=Коммуникационный драйвер
2007=Драйвер принтера
2008=Драйвер клавиатуры
2009=Языковый драйвер
2010=Драйвер экрана
2011=Драйвер мыши
2012=Сетевой драйвер
2013=Системный драйвер
2014=Устанавливаемый драйвер
2015=Звуковой драйвер
2099=Неизвестно
